<template>
    <pricing-component/>
</template>

<script>
import Pricing from '../components/pricing/Pricing'

export default {
    name: 'Pricing',
    components: {
        'pricing-component': Pricing
    },
}
</script>
